<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>2.3.1.RELEASE</version>
		<relativePath/> <!-- lookup parent from repository -->
	</parent>

	<groupId>org.eclipse.app4mc.cloud</groupId>
	<artifactId>app4mc-cloud-manager</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<packaging>pom</packaging>

	<properties>
		<java.version>1.8</java.version>
		<log4j2.version>2.15.0</log4j2.version>
	</properties>

    <licenses>
        <license>
            <name>Eclipse Public License - v 2.0</name>
            <url>https://www.eclipse.org/legal/epl-2.0/</url>
        </license>
    </licenses>
    
    <scm>
        <connection>scm:git:git://git.eclipse.org/gitroot/app4mc/org.eclipse.app4mc.cloud.git</connection>
        <developerConnection>scm:git:https://git.eclipse.org/r/app4mc/org.eclipse.app4mc.cloud.git</developerConnection>
        <url>https://git.eclipse.org/c/app4mc/org.eclipse.app4mc.cloud.git/</url>
    </scm>

	<modules>
		<module>app4mc-cloud-manager-workflow</module>
		<module>app4mc-cloud-manager-app</module>
	</modules>
</project>
